BODY {text-align: center;}
H1 {font-size: x-large; line-height: 1.3em; margin: 0.4em 0 0.2em 0; text-align: center;}
.text {width: 36em; text-align: center; margin: 0 auto; font-family: verdana, lucida, arial, sans-serif; line-height: 1.4em;}
.left {text-align: left;}
.hierarch {font-family: times, serif; text-align: left;}
.hierarch#b {text-align: right; margin-top: 0.8em; clear: both;}
.box {text-align: left; border: 3px solid #663300; padding: 5px; margin: 5px; font-size: 90%; line-height: 1.2em;}
.box p {margin-bottom: 0;}
.boxhead {font-weight: bold;}
.adsky {float: right; border-left: 1px solid; margin: 5px; margin-right: 0px;}
.ad {margin-top: 0.8em; clear: both;}
.adlead {border-top: 1px solid; border-right: 1px solid; width: 730px; margin: 0 auto; margin-top: 0.8em; clear: both;}
.amazonserved {margin-left: 5px; margin-right: -30px; float: right; width: 120px; text-align: center;}
.amazon {border: solid 3px #CC6600; padding: 5px; margin: 5px; margin-right: 0px; float: right; text-align: center;}
.overall {color: #aa0000;}
.minireview {font-size: smaller;}
.ratings {border: 1px solid;}
.wherewhen {font-size: x-small;}
